Bug 9780 - amd.conf not extracted when switching profiles
amd.conf not extracted when switching profiles
Product: Red Hat Linux
Classification: Retired
Component: linuxconf (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Depends On:
  Show dependency treegraph
Reported: 2000-02-25 10:47 EST by Dieter Gobbers
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-21 13:47:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dieter Gobbers 2000-02-25 10:47:55 EST
/etc/amd.conf gets archived but not extracted when i switch between
different configurations.
Comment 1 Nalin Dahyabhai 2000-03-06 09:25:59 EST
Please upgrade to the version of linuxconf included in Raw Hide
(ftp://ftp.redhat.com/pub/rawhide/i386/RedHat/RPMS/), which may
already have solved your problem.
Comment 2 Brent Fox 2002-06-05 12:18:00 EDT
Closing because we don't ship linuxconf anymore
Comment 3 Red Hat Bugzilla 2006-02-21 13:47:38 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.